View Issue Details

IDProjectCategoryView StatusLast Update
16923Bug reportsOtherpublic2021-01-28 20:28
Reportercdorin Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.4.0-RC1 
Fixed in Version4.4.0 
Summary16923: Cannot add question from list questions
DescriptionCannot add question from list questions
TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2020-12-24 15:22

manager  

image.png (54,733 bytes)   
image.png (54,733 bytes)   
thedirtypanda

thedirtypanda

2021-01-21 13:36

reporter   ~61625

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30915

Related Changesets

LimeSurvey: master bb7b80f1

2021-01-08 15:07:33

thedirtypanda

Details Diff
Fixes issue 16923: Cannot add question from list questions Affected Issues
16923
mod - application/extensions/TopbarWidget/views/includes/listquestionsTopbarLeft_view.php Diff File

Issue History

Date Modified Username Field Change
2020-12-24 15:22 cdorin New Issue
2020-12-24 15:22 cdorin File Added: image.png
2020-12-28 10:55 cdorin Status new => confirmed
2021-01-21 13:36 thedirtypanda Changeset attached => LimeSurvey master bb7b80f1
2021-01-21 13:36 thedirtypanda Note Added: 61625
2021-01-28 20:28 cdorin Assigned To => cdorin
2021-01-28 20:28 cdorin Status confirmed => closed
2021-01-28 20:28 cdorin Resolution open => fixed
2021-01-28 20:28 cdorin Fixed in Version => 4.4.0